CVE-2007-4365

2007-08-15T19:17:00
ID CVE-2007-4365
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:34:00

Description

Cross-site scripting (XSS) vulnerability in eXV2 CMS 2.0.5 and earlier allows remote attackers to inject arbitrary web script or HTML via a set_lang cookie to an unspecified component. NOTE: this may overlap CVE-2007-1965.